## gtkgrepmail 0.5-1

=== debian/changelog ===
gtkgrepmail (0.5-1) unstable; urgency=low

  * New upstream version.  First upload to Debian.  (Closes: #126861)

 -- Jeremy Malcolm <terminus@debian.org>  Fri,  1 Feb 2002 23:52:51 +0800

gtkgrepmail (0.4-3) unstable; urgency=low

  * Corrected policy problems reported by lintian, changed packaging tool
    from yada to debhelper.

 -- Jeremy Malcolm <Jeremy@Malcolm.wattle.id.au>  Sat, 29 Dec 2001 16:46:30 +0800

gtkgrepmail (0.4-2) unstable; urgency=low

  * Corrected menu file error and minor upstream perl warning.

 -- Jeremy Malcolm <Jeremy@Malcolm.wattle.id.au>  Sat, 29 Dec 2001 11:54:43 +0800

gtkgrepmail (0.4-1) unstable; urgency=low

  * Initial Debian version.

 -- Jeremy Malcolm <Jeremy@Malcolm.wattle.id.au>  Sat, 29 Dec 2001 10:53:34 +0800
