=== debian/control ===
Source: gtkgrepmail
Maintainer: Jeremy Malcolm <Jeremy@Malcolm.wattle.id.au>
Section: mail
Priority: optional
Standards-Version: 3.0.1

Package: gtkgrepmail
Architecture: all
Depends: perl5 | perl, libgtk-perl (>=0.7002-1), libgnome-perl (>=0.7002-1), libdate-manip-perl, liburi-perl, libgtk-imlib-perl
Description: A gtk front-end to grepmail
 A gtk front end to grepmail which provides you with a GUI interface to
 search through your sent and saved mail. Support is provided for both
 local mailboxes and remote mailboxes that are accessible using IMAP and
 ssh/rsh.
