## gtkgrepmail 0.9-2

=== debian/changelog ===
gtkgrepmail (0.9-2) unstable; urgency=low

  * Fixed minor packaging errors (Closes: #216083).

 -- Jeremy Malcolm <terminus@debian.org>  Sun, 19 Oct 2003 10:46:14 +0800

gtkgrepmail (0.9-1) unstable; urgency=low

  * New upstream version.
  * Corrected build dependency problem (Closes: #203377)

 -- Jeremy Malcolm <terminus@debian.org>  Wed, 27 Aug 2003 09:33:08 +0800

gtkgrepmail (0.8-2) unstable; urgency=low

  * Corrected error in menu entry.  (Closes: #190598)

 -- Jeremy Malcolm <terminus@debian.org>  Fri, 25 Apr 2003 09:36:29 +0800

gtkgrepmail (0.8-1) unstable; urgency=low

  * New upstream version.

 -- Jeremy Malcolm <terminus@debian.org>  Mon, 21 Apr 2003 11:09:25 +0800

gtkgrepmail (0.7-3) unstable; urgency=low

  * Changed section from mail to gnome.
  * Corrected build dependency.  (Closes: #189878)

 -- Jeremy Malcolm <terminus@debian.org>  Mon, 21 Apr 2003 08:10:25 +0800

gtkgrepmail (0.7-2) unstable; urgency=low

  * Corrected upstream bug with IMAP path functionality.

 -- Jeremy Malcolm <terminus@debian.org>  Mon, 20 Jan 2003 22:31:15 +0800

gtkgrepmail (0.7-1) unstable; urgency=low

  * New upstream version.
  * Corrected build problem.  (Closes: #167100)

 -- Jeremy Malcolm <terminus@debian.org>  Mon, 20 Jan 2003 11:06:00 +0800

gtkgrepmail (0.6-1) unstable; urgency=low

  * New upstream version.
  * Corrected package description.  (Closes: #133394, #133397)
  * Added dependency on grepmail (Closes: #135268)

 -- Jeremy Malcolm <terminus@debian.org>  Tue, 18 May 2002 08:23:00 +0800
