=== debian/control ===
Source: gtkgrepmail
Maintainer: Jeremy Malcolm <terminus@debian.org>
Section: gnome
Priority: optional
Build-Depends: debhelper
Build-Depends-Indep: libgtk-perl, libgnome-perl, libdate-manip-perl, liburi-perl
Standards-Version: 3.5.9

Package: gtkgrepmail
Architecture: all
Depends: perl5 | perl, libgtk-perl (>=0.7002-1), libgnome-perl (>=0.7002-1), libdate-manip-perl, liburi-perl, libgtk-imlib-perl
Recommends: grepmail
Description: A gtk front-end to grepmail
 A gtk front end to grepmail which provides you with a graphical interface
 to search through your sent and saved mail. Support is provided for both
 local and remote mailboxes that are accessible using IMAP and ssh/rsh.
