=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,8 @@
 clean:
 	dh_testdir
 	dh_testroot
-	perl Makefile.PL
-	make realclean
-	dh_clean
+	-make realclean
+	dh_clean build-stamp
 
 install: build
 	dh_testdir
@@ -34,6 +33,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs Documentation/README Documentation/FAQ Documentation/TODO Documentation/changelog
+	install -m644 pixmaps/gtkgrepmail.xpm `pwd`/debian/tmp/usr/share/pixmaps
 	dh_installmenu
 	dh_installmanpages
 	dh_installchangelogs
