## gtkgrepmail 1.0-1

=== debian/changelog ===
gtkgrepmail (1.0-1) unstable; urgency=low

  * New upstream release.

 -- Jeremy Malcolm <terminus@debian.org>  Mon, 16 Jan 2006 23:34:45 +0800
