## gtkgrepmail 1.1-1

=== debian/changelog ===
gtkgrepmail (1.1-1) unstable; urgency=low

  * New upstream release.  (Closes: #409967)

 -- Jeremy Malcolm <terminus@debian.org>  Wed,  7 Feb 2007 13:12:40 +0900
